/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
/* Style for search form */

.wpforms-field-submit-button{
	align-items:center;
}

.wpsl-search {
    margin-bottom: 10px; /* Add some space below the search form */
}

/* Style for input field and label */
.wpsl-input label {
    width: auto; /* Adjust label width as needed */
    margin-right: 10px; /* Add space between label and input */
    color: #333; /* Set label color */
}

#wpsl-search-input {
    width: 200px; /* Adjust input width as needed */
    padding: 8px; /* Add padding to input */
    border-radius: 10px; /* Add border radius */
}

#wpsl-search-btn {
    background-color: #0c2561 !important; /* Set button background color */
    color: #111 !important; /* Set button font color */
    cursor: pointer; /* Set cursor to pointer */
}

/* main stylesheet (style.css or similar) */
img:is([sizes="auto" i], [sizes^="auto," i]) {
  contain-intrinsic-size: 3000px 1500px !important;
}








